/* kadomaru */
#kadomaru1 { background:transparent;  }
#kadomaru1 .h, #kadomaru1 p { margin:0; padding:10px 15px; line-height:2em; }
#kadomaru1 .h { font-size:1.5em; color:#ffd56d; padding-bottom:0; font-weight:bold; }
#kadomaru1 .xtop, #kadomaru1 .xbottom {display:block; background:transparent; }
#kadomaru1 b { display:block; overflow:hidden; }
#kadomaru1 .xb1, #kadomaru1 .xb2, #kadomaru1 .xb3 {height:1px; }
#kadomaru1 .xb2, #kadomaru1 .xb3, #kadomaru1 .xb4 {background:#fff5dc; border-left:1px solid #ffd56d; border-right:1px solid #ffd56d; }
#kadomaru1 .xb1 { margin:0 5px; background:#fdb913; }
#kadomaru1 .xb2 { margin:0 3px; border-width:0 2px; }
#kadomaru1 .xb3 { margin:0 2px; }
#kadomaru1 .xb4 { height:2px; margin:0 1px; }
#kadomaru1 .xboxcontent { display:block; background:#fff5dc; border:0 solid #ffc421; border-width:0 1px; padding:1em;font-size: 14px; }
